;
; Configuration of the driver setup wizard
;






; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=TempoTec Corp

ProductName=Serenade DA

ProductVersion=2.23.0

ShowLicenseText=0

UseCustomizedBitmap=0

SoftwareRegPath=Software\TempoTec Corp\SerenadeDA\Setup

DefaultDestDir=TempoTec Corp\Serenade DA

CertificateFile=vendor.cer
    
CopyFiles=tusbaudioapi.dll, custom.ini, SerenadeDACplApp.xml, SerenadeDASpy.exe, SerenadeDADfu.exe, SerenadeDADfu.xml



; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=SerenadeDA.sys, SerenadeDAks.sys, SerenadeDA.cat, SerenadeDAks.cat

InfUSB=SerenadeDA.inf

InfKS=SerenadeDAks.inf

RegisterFiles=tusbaudioapi.dll, SerenadeDAasio.dll

ControlPanelExe=SerenadeDACplApp.exe

ShortCut1=$SM_PROG_ALL_USERS|TempoTec Corp\Serenade DA|Serenade DA.lnk|$INSTDIR\SerenadeDACplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||Serenade DA Audio Control Panel Autostart.lnk|$INSTDIR\SerenadeDACplApp.exe|-hide|



; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=SerenadeDA_x64.sys, SerenadeDAks_x64.sys, SerenadeDA.cat, SerenadeDAks.cat

InfUSB=SerenadeDA.inf

InfKS=SerenadeDAks.inf

RegisterFiles=tusbaudioapi.dll, SerenadeDAasio.dll, SerenadeDAasio_x64.dll

ControlPanelExe=SerenadeDACplApp.exe

ShortCut1=$SM_PROG_ALL_USERS|TempoTec Corp\Serenade DA|Serenade DA.lnk|$INSTDIR\SerenadeDACplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||Serenade DA Audio Control Panel Autostart.lnk|$INSTDIR\SerenadeDACplApp.exe|-hide|



